CREATE TABLE `wp_ajug_cff_facebook_feed_locator` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `feed_id` varchar(50) NOT NULL DEFAULT '',  `post_id` bigint(20) unsigned NOT NULL,  `html_location` varchar(50) NOT NULL DEFAULT 'unknown',  `shortcode_atts` longtext NOT NULL,  `last_update` datetime DEFAULT NULL,  PRIMARY KEY (`id`),  KEY `feed_id` (`feed_id`),  KEY `post_id` (`post_id`)) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40000 ALTER TABLE `wp_ajug_cff_facebook_feed_locator` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_cff_facebook_feed_locator` VALUES('1', '938798942820466', '835', 'unknown', '[\"\"]', '2021-04-23 02:59:23');
INSERT INTO `wp_ajug_cff_facebook_feed_locator` VALUES('2', '938798942820466', '959', 'unknown', '{\"layout\":\"full\",\"num\":\"1\",\"width\":\"500px\",\"showheader\":\"false\"}', '2021-04-22 19:26:30');
INSERT INTO `wp_ajug_cff_facebook_feed_locator` VALUES('3', 'cff_93879894282046387989428204665meen0000', '835', 'content', '[]', '2021-04-08 19:31:54');
/*!40000 ALTER TABLE `wp_ajug_cff_facebook_feed_locator` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
